Subject: Re: bug#35712: No sound in alex4

From: Ben Sturmfels <[email-masked]>
Date: Mon, 03 Feb 2020 22:37:45 +1100

On Mon, 03 Feb 2020, Ben Sturmfels wrote:

> On Mon, 13 May 2019, sirgazil wrote:
>
>> When I run the game alex4, it has no sound. Running the game from a terminal I see no errors.
>
> I'm also not getting any sound. I've found that alex4 writes a log to
> $HOME/.alex4/log.txt. My log below seems to imply that sound is being
> successfully initialised though.

I just tried building allegro 4 from upstream source to try the
"addons/logg/play_ogg" program. Similarly when I run this with an ogg
file, I get no errors, but no sound. I don't see any application show up
in pavucontrol. I wonder whether this has anything to do with
PulseAudio?

Regards,
Ben